import React from 'react';
import {ProgressBar} from '@components/_HuGo/ProgressBar';

import {useStepper} from '../../hooks/useStepper';

export function StepperProgressBar() {
  const {totalStepsCount, currentIndex} = useStepper();
  return <ProgressBar progress={currentIndex + 1} total={totalStepsCount} />;
}
